<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: png_color_16_struct Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structpng__color__16__struct-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">png_color_16_struct Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a44a918da0d9a50cf94fcad5a3c741ee0"><td class="memItemLeft" align="right" valign="top"><a id="a44a918da0d9a50cf94fcad5a3c741ee0"></a>
png_byte&#160;</td><td class="memItemRight" valign="bottom"><b>index</b></td></tr>
<tr class="separator:a44a918da0d9a50cf94fcad5a3c741ee0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a069bad345aefbe4eab29fcc1d8af91e6"><td class="memItemLeft" align="right" valign="top"><a id="a069bad345aefbe4eab29fcc1d8af91e6"></a>
png_uint_16&#160;</td><td class="memItemRight" valign="bottom"><b>red</b></td></tr>
<tr class="separator:a069bad345aefbe4eab29fcc1d8af91e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af01259ffd46c78eff9b1ad584a295126"><td class="memItemLeft" align="right" valign="top"><a id="af01259ffd46c78eff9b1ad584a295126"></a>
png_uint_16&#160;</td><td class="memItemRight" valign="bottom"><b>green</b></td></tr>
<tr class="separator:af01259ffd46c78eff9b1ad584a295126"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd68833319d436582aa5911de7cdd46b"><td class="memItemLeft" align="right" valign="top"><a id="afd68833319d436582aa5911de7cdd46b"></a>
png_uint_16&#160;</td><td class="memItemRight" valign="bottom"><b>blue</b></td></tr>
<tr class="separator:afd68833319d436582aa5911de7cdd46b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a660a572a0a2f4094408f2fecb61571ac"><td class="memItemLeft" align="right" valign="top"><a id="a660a572a0a2f4094408f2fecb61571ac"></a>
png_uint_16&#160;</td><td class="memItemRight" valign="bottom"><b>gray</b></td></tr>
<tr class="separator:a660a572a0a2f4094408f2fecb61571ac"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="png_8h_source.html">png.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
